body {
    font-family: Noto Sans Thai,Noto Sans,Tahoma,sans-serif !important;
    padding-top: 0 !important;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    margin-bottom: 0.5rem;
    font-weight: 500;
    line-height: 1.2;
}
.h1, h1 {
    font-size: 2.5rem;
}
.h2, h2 {
    font-size: 2rem;
}
.h3, h3 {
    font-size: 1.75rem;
}
.h4, h4 {
    font-size: 1.5rem;
}
#masthead {
    padding-top: 0 !important;
    margin-bottom: 0px;
}

p {
    margin-bottom: 20px;
}

button {
    text-shadow: unset !important;
}

.container img {
    width: 100%;
    height: auto;
}

.head-style { 
    color: #f1630d;
    font-weight: bold;
    margin-bottom: 20px;
}

.head-style2 {
    color: #f1630d;
    margin-bottom: 20px;
}

.section-head-style { 
    color: #f1630d;
    font-weight: bold;
    border-left: 5px solid #f1630d;
    padding-left: 15px;
    margin-bottom: 40px;
}

.section-head-style2 { 
    color: #110f27;
    font-weight: bold;
    border-left: 5px solid #f1630d;
    padding-left: 15px;
}

.section-head-style3 { 
    color: #110f27;
    font-weight: bold;
    border-left: 5px solid #;
    padding-left: 15px;
    margin-bottom: 40px;
}

.more,.more2 {
    font-size: 16px;
    float: right;
    margin-top: 16px;
}

.more a {
    color: #f1630d !important;
}

.more2 a {
    color: #110f27 !important;
}

.type-style-sx,
.type-style-sx a {
    font-size: 0.8rem;
    color: #f1630d !important;
    margin-bottom: 15px;
}

.type-style,
.type-style a {
    color: #f1630d !important;
    margin-bottom: 20px;
}

.btn-monohoro,
.btn-monohoro:active,
.btn-monohoro:focus {
    color: #fff !important;
    background-color: #f1630d !important;
    border-color: #f1630d !important;
}

.btn-monohoro:hover {
    color: #fff !important;
    background-color: #f1630d !important;
    border-color: #f1630d !important;
}

.btn-outline-monohoro,
.btn-outline-monohoro:active,
.btn-outline-monohoro:focus {
    color: #f1630d !important;
    border-color: #f1630d !important;
}

.btn-outline-monohoro:hover {
    color: #110f27 !important;
    background-color: #f1630d !important;
    border-color: #f1630d !important;
}

/* PDPA */
.pdpa_cookies {
    background: rgba(0,0,0,0.8);
    position: fixed;
    bottom: 0;
    width: 100%;
    display: grid;
    -webkit-column-gap: 15px;
    -moz-column-gap: 15px;
    column-gap: 15px;
    row-gap: 15px;
    z-index: 9999999;
    grid-template-columns: repeat(1,minmax(100px,1fr));
    padding: 15px;
  }
  
  .pdpa_cookies .pdpa_text {
    color: #fff;
  }
  
  .pdpa_cookies a {
   color: #110f27;
  }
  
  .pdpa_cookies p {
      font-size: 14px;
  }
  
/* Zoom Img on hover */
.zoom-box {
    overflow: hidden;
    display: block;
}

.zoom-box img {
    transition: all 0.2s;
    display: block;
    transform: scale(1);
    width: 100%;
}

.zoom-area:hover img {
    transform: scale(1.05);
}

/* Slide */
.splide_box {
    background-color: #d5d5dd;
    padding: 20px 0 20px 0;
}

.splide {
    margin: 0 auto;
    max-width: 1366px;
    max-height: 500px;
    overflow: hidden;
}

.splide__pagination {
	bottom: 30px;
}

.splide__pagination__page {
    width: 24px;
    height: 24px;
    margin: 0 10px;
}

.splide__pagination__page.is-active {
    background: #f1630d;
}



/* Top Stories */
.top-stories-container {
    background: #f2f2f2;
    color: #fff;
    padding: 20px 10px;
}

.top-stories-container .title h1 {
    font-size: 1.8rem;
}

.top-stories-container .title p {
    font-size: 20px;
    color: #110f27;
}

.top-stories-container .type-style-sx,
.top-stories-container .type-style-sx a {
    font-size: 0.8rem;
    margin-bottom: 15px;
}

.top-stories {
    display: grid;
    grid-template-columns: repeat(1,minmax(100px,1fr));
	-webkit-column-gap: 85px;
    -moz-column-gap: 85px;
    column-gap: 85px;
    row-gap: 30px;
    margin: 0 auto;
    margin-top: 40px;
}

.top-stories .google-ads {
    min-height: 252px;
    margin-bottom: 40px;
}

.top-stories-l {
    display: grid;
    grid-template-columns: 1fr 1.153fr;
    -webkit-column-gap: 20px;
    -moz-column-gap: 20px;
    column-gap: 20px;
    row-gap: 40px;
    margin-top: 40px;
}

.top-story-hilight {
    border: #f1630d solid 3px;
    background-color: #fff;
    color: #110f27;
}

.top-story-hilight .details {
    padding: 20px;
}

.top-story-hilight>div>a {
    color: #110f27;
}

.top-hilight {
    margin-bottom: 40px;
}

.top-stories-r {
    display: grid;
    grid-template-columns: repeat(1,minmax(100px,1fr));
    -webkit-column-gap: 40px;
    -moz-column-gap: 40px;
    column-gap: 40px;
    row-gap: 40px;
}

.top-stories-right {
    order: 1;
}

.top-stories-left {
    order: 2;
}

/* Boarder Ads */
.boarder-ads-container {
    margin: 0 auto;
    padding: 40px 0;
    text-align: center;
    background: #d5d5dd;
}

/* Blessing Product */
.blessing-product
{
    margin: 0 auto;
}

.blessing-product-container {
    padding: 40px 0;
}

.product-hilight {
    display: grid;
    grid-template-columns: 1fr 1fr;
    -webkit-column-gap: 40px;
    -moz-column-gap: 40px;
    column-gap: 40px;
    row-gap: 40px;
    margin-top: 20px;
}

.product-hilight .product {
    border: #f1630d solid 3px;
}

.product-hilight .product .details {
    margin: 20px 10px; 
}

.product-hilight .product .details>a {
    color: #110f27; 
}

.product-hilight .product .details .price {
    color: #ff2f2f;
    font-size: 1.5rem;
}

.product-hilight .product .details .saled {
    color: #7b3b78; 
    font-size: 0.8rem;
    float: right;
    margin-top: 10px;
}

.product-hilight .product .details .nft {
    color: #7b3b78; 
    font-size: 0.8rem;
}

.oracle {
    display: grid;
    grid-template-columns: repeat(1,minmax(100px,1fr));
    -webkit-column-gap: 40px;
    -moz-column-gap: 40px;
    column-gap: 40px;
    row-gap: 40px;
}

.head-margin-top {
    margin-top: 40px;
}

.dream-bg {
    background: #3d4248;
    padding: 40px 10px;
    margin: 20px 0 0 0;
    height: 520.98px;
}

.lotto-bg {
    background: #3d4248;
    padding: 40px 10px;
    margin: 20px 0 0 0;
    color: #fff;
}

.dream li a {
    color: #fff;
}

.dream li {
    color: #f1630d;
}

.lotto thead {
    color: #fff;
}

.lotto tbody h3,
.lotto tbody h4 {
    font-weight: bold;
    color: #f1630d;
}

/* Blessing Place */
.blessing-place-gradient .container {
    margin: 0 auto;
}

.blessing-place-bg {
    padding: 40px 0;
    background-color: #f2f2f2;
}

.blessing-place {
    display: grid;
    grid-template-columns: repeat(1,minmax(100px,1fr));
    -webkit-column-gap: 40px;
    -moz-column-gap: 40px;
    column-gap: 40px;
    row-gap: 40px;
    margin-top: 20px;
    color: #fff;
}

.blessing-place h2 {
    font-weight: bold;
    margin-bottom: 40px;
}

.blessing-place-gradient {
    padding: 40px 0;
    background-image: linear-gradient(rgba(0,0,0,0), rgba(0,0,0,0.75));
}

.blessing-place-image {
    border: #f1630d solid 3px;
}

.blessing-place-details p {
    margin-bottom: 40px;
}

.blessing-place-details>a {
    color: #fff !important;
}

/* horoscope */
.horoscope-container {
    padding: 40px 15px;
    margin: 0 auto;
}

.horoscope {
    display: grid;
    grid-template-columns: repeat(1,minmax(100px,1fr));
    -webkit-column-gap: 40px;
    -moz-column-gap: 40px;
    column-gap: 40px;
    row-gap: 40px;
    margin-top: 20px;
}

.horoscope-hilight {
    border: #f1630d solid 3px;
    background-color: #fff;
    color: #110f27;
}

.horoscope-hilight .details {
    padding: 20px;
    min-height: 145px;
}

.horoscope-hilight>div>a {
    color: #110f27; 
}

.horoscope-r {
    display: grid;
    padding-top: 30px;
    grid-template-columns: 4fr 6fr;
    -webkit-column-gap: 20px;
    -moz-column-gap: 20px;
    column-gap: 20px;
    row-gap: 40px;
}

.horoscope-r h3 {
    height: 55px;
    overflow-y: hidden;
    margin-bottom: 0;
}

.horoscope-r>div>a {
    color: #110f27; 
}

/* Description */
.description-container {
    padding: 40px 10px;
    color: #fff;
    background-color: #3d4248;
}

.description-container h3 {
    font-size: 1.2rem;
}

.description-container .container {
    margin: 0 auto;
    font-family: Noto Sans Thai,Noto Sans,Tahoma,sans-serif;
}

/*Nav Bar*/
.container-nav {
    margin: 0 auto;
}

.monohoro-navbar {
    font-family: Noto Sans Thai,Noto Sans,Tahoma,sans-serif;
    z-index: 3;
    width: 100%;
    background-color: #fff;
    transition: top 0.3s;
}

.st-navbar {
    display: none;
    grid-template-columns: 2fr 2fr 3fr;
    -webkit-column-gap: 15px;
    -moz-column-gap: 15px;
    column-gap: 15px;
    row-gap: 10px;
    padding: 8px 30px;
    height: 50px;
}

.st-navbar-m {
    display: block;
    padding: 7px 5px;
}

.st-navbar .input-group input {
    font-size: 14px;
}

.st-navbar .input-group .btn {
    height: 36px;
}

.st-navbar .st-n-r {
    padding: 7px 0;
}

.st-navbar .st-n-r a {
    margin: 0 20px;
    color: #110f27; 
}

.nd-navbar {
    height: 40px;
    background-color: #3d4248;
    color: #fff;
}

.nd-navbar .container-nav {
    overflow-x: scroll;
}

.nd-navbar ul {
    display: inline-block;
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 720px;
}

.nd-navbar li {
    display: inline-block;
    padding: 8px 8px;
}

.nd-navbar li a {
    color: #fff;
}

.st-navbar-m a {
    color: #110f27; 
}

.st-navbar-m .input-group input {
    font-size: 14px;
}

.st-navbar-m .input-group .btn {
    height: 36px;
}
.st-navbar-m li {
    height: 40px;
    padding: 7px 10px;
}

.header-dropdown {
    cursor: pointer;
}

.header-dropdown.show {
   background-color: #f1630d;
}

.header-dropdown:hover {
    text-decoration: underline;
}

.header-dropdownlist {
    display: none;
    position: absolute;
    z-index: 99999;
    background: #fff;
    padding: 10px 20px;
}

.header-dropdownlist ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.header-dropdownlist li {
    padding-bottom: 5px;
}

.header-dropdownlist a:hover {
    color: #f1630d !important;
}

.header-dropdownlist a {
    color: #110f27 !important;
}

/* Footer */
.footer-horo-menu-container {
    padding: 40px 10px;
    font-family: Noto Sans Thai,Noto Sans,Tahoma,sans-serif;
    background-color: #fff;
}

.footer-horo-menu-container .container {
    margin: 0 auto;
}

.footer-horo-menu {
    display: grid;
    grid-template-columns: repeat(1,minmax(100px,1fr));
    -webkit-column-gap: 40px;
    -moz-column-gap: 40px;
    column-gap: 40px;
    row-gap: 40px;
}

.footer-horo-menu ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    display: block !important;
}

.footer-horo-menu li a {
    color: #110f27 !important;
    padding: unset !important;
    display: inline !important;
}

.footer-horo-menu li,
.footer-horo-menu li:hover {
    background-color: unset !important;
    margin: 0 !important;
    font-size: 1rem !important;
    display: block !important;
}

.social-menu a {
    margin-right: 10px;
}

.footer-horo-container {
    padding: 20px 10px;
    background-color: #f1630d;
    color: #fff;
}

.footer-horo img {
    margin-right:  40px;
}
.footer-horo {
    margin: 0 auto;
}

/* New Single page*/

article {
    margin-bottom: 40px;
}

.topbanner-wrap {
    margin-bottom: 40px;
}

.topbanner-wrap .placeholder-topbanner {
    height: auto;
}

.header-article-bg {
    width: 100vw;
    position: relative;
    left: 50%;
    right: 50%;
    margin-left: -50vw;
    margin-right: -50vw;
    background: #d5d5dd;
}

.headder-article,
.headder-article2 {
    max-width: 1366px;
    background: #d5d5dd;
    margin: 0 auto;
}

.headder-article2 {
    display: grid;
    grid-template-columns: repeat(1,minmax(100px,1fr));
    -webkit-column-gap: 40px;
    -moz-column-gap: 40px;
    column-gap: 40px;
    row-gap: 40px;
}

.headder-article2 .post-thumbnail-wrap {
    margin-bottom: 0px !important;
    padding: unset;
    height: auto;
}

.headder-article2 .post-thumbnail-wrap img {
    max-width: 991px;
    height: auto;
    width: 100%;
}

.headder-article .post-header-details {
    color: #606060;
    margin: 0 auto;
    max-width: 75em;
    padding: 30px 0;
}

.headder-article2 .post-header-details {
    color: #606060;
    margin: 0 auto;
    max-width: 75em;
    display: table;
    padding: 3%;
}

.headder-article .post-header-details h1,
.headder-article2 .post-header-details h1 {
    margin-bottom: 20px;
    color: #110f27;
}

.headder-article2 .post-header-details .table-for-middle {
    display: table-cell;
    vertical-align: middle;
}

.headder-article .post-header-details a,
.headder-article2 .post-header-details a {
    font-size: 0.8em
}

.entry-content-new-wrap {
    max-width: 750px;
    margin: 0 auto;
}

.bg-content-gray {
    padding-top: 2.5rem;
    background-color: #f9f9f9;
}

.header-content-details {
    color: #110f27;
    font-size: 0.9rem;
}

.header-content-details a {
    color: #110f27 !important;
    text-decoration: none !important;
}

.header-content {
    display: grid;
    grid-template-columns: repeat(1,minmax(100px,1fr));
    -webkit-column-gap: 5px;
    -moz-column-gap: 5px;
    column-gap: 5px;
    row-gap: 5px;
    margin-bottom: 20px;
}

.header-content-details div {
    margin-bottom: 10px;
}

.tags-links svg.svg-inline--fa {
    display: none;
}

.tags-links a {
    color: #f1630d !important;
    border: solid 1px #f1630d;
    padding: 3px 10px !important;
    border-radius: 20px;
    font-size: 14px;
    line-height: 14px;
    margin-right: 0.5rem;
    display: inline-block;
}

.site-main .post-meta {
    border-top: unset !important;
    max-width: 360px;
    margin: 0 auto !important;
}

.site-main .entry-content-inner {
    padding: 0px;
}

.author-meta h3 {
    color: #f1630d !important;
    margin: 0 0 10px 0 !important;
}

.author-meta h4 {
    margin: 0 !important;
}

.author-meta h4 a {
    color: #110f27 !important;
    text-decoration: none !important;
}

.related-container {
    max-width: 980px;
    margin: 0 auto;
    padding: 40px 0;
}

.related-container h2 {
    margin-bottom: 40px;
}

.related-container .head-orange {
    color: #f1630d !important;
}

section#related-posts {
    width: 100vw;
    position: relative;
    left: 50%;
    right: 50%;
    margin-left: -50vw;
    margin-right: -50vw;
    background: #d5d5dd;
    color: #606060;
    margin-top: 2em;
    margin-bottom: 2em;
    padding: 0 15px;
}

.related-box {
    display: grid;
    grid-template-columns: repeat(1,minmax(100px,1fr));
    -webkit-column-gap: 40px;
    -moz-column-gap: 40px;
    column-gap: 40px;
    row-gap: 40px;
    margin-bottom: 40px;
}

.related  {
    border: #f1630d solid 3px;
    background-color: #fff;
    color: #110f27;
}

.related .details {
    padding: 15px;
}

.related>div>a {
    color: #110f27;
}

/* archive.php  */
.archive-bg {
    background-color: #d5d5dd;
    margin: 0 !important;
}

.category-thumbnail {
    padding: 100px 15px 15px 15px;
    margin-top: 20px;
    margin-bottom: 20px;
}

.category-thumbnail h1 { 
    margin-top: unset;
    margin-bottom: 1.5rem !important;
    color: #fff;
    font-weight: bold;
    border-left: 5px solid #f1630d;
    padding-left: 15px;
    line-height: 2.4rem !important;
}

.category-thumbnail p,
.category-thumbnail .entry-breadcrumb,
.category-thumbnail a { 
    color: #fff !important;
}

.category-no-thumbnail {
    margin-top: 20px;
    margin-bottom: 20px;
}

.category-no-thumbnail h1 { 
    margin-top: unset;
    margin-bottom: 1.5rem !important;
    color: #110f27;
    font-weight: bold;
    border-left: 5px solid #f1630d;
    padding-left: 15px;
    line-height: 2.4rem !important;
}

.category-no-thumbnail p,
.category-no-thumbnail .entry-breadcrumb,
.category-no-thumbnail a { 
    color: #110f27 !important;
}

.archive-head-content,
.archive-content {
    display: grid;
    grid-template-columns: repeat(1,minmax(100px,1fr));
    -webkit-column-gap: 40px;
    -moz-column-gap: 40px;
    column-gap: 40px;
    row-gap: 40px;
    margin-top: 40px;
    margin-bottom: 40px;
}

.archive-hilight {
    border: #f1630d solid 3px;
    background-color: #fff;
    color: #110f27;
    height: 100%;
}

.archive-no-hilight {
    background-color: #fff;
    color: #110f27;
    height: 100%;
}

.archive-hilight .details,
.archive-no-hilight .details {
    padding: 20px;
    min-height: 145px;
}

.archive-hilight>div>a,
.archive-no-hilight>div>a  {
    color: #110f27; 
}

.archive-hilight h3,
.archive-no-hilight h3 {
    font-size: 1.2rem;
}

.archive-loadmore {
    margin-bottom: 40px;
    text-align: center;
}

/* Responsive */

@media (min-width: 576px) {
    .nd-navbar ul {
		width: 720px;
	}
    .nd-navbar li {
		padding: 8px 8px;
	}
    .nd-navbar .container-nav {
		overflow-x: scroll;
	}
}

@media (min-width: 768px) {
    .nd-navbar .container-nav {
		overflow-x: unset;
	}
}

@media (min-width: 992px) {
    .pdpa_cookies {
        grid-template-columns: 10fr 2fr;
        padding: 20px 30px;
    }
    
    .nd-navbar ul {
		width: 960px;
	}
	.nd-navbar li {
		padding: 8px 20px;
	}

    .top-stories {
        grid-template-columns: 1fr 2.116fr;
    }
    .top-stories-r {
        grid-template-columns: 1fr 1fr;
    }
    .top-stories-right {
        order: unset;
    }
    .top-stories-left {
        order: unset;
    }

    .product-hilight {
        grid-template-columns: 1fr 1fr 1fr 1fr;
    }
    .oracle {
        grid-template-columns: 1fr 1fr;
    }
    .dream-bg, .lotto-bg {
        padding: 40px 15px;
    }

    .blessing-place {
        grid-template-columns: 1fr 1fr;
    }

    .horoscope {
        grid-template-columns: 2.26fr 1fr;
    }

    .archive-head-content {
        grid-template-columns: 2.13fr 1fr;
    }

    .archive-content {
        grid-template-columns: 1fr 1fr 1fr;
    }

    .footer-horo-menu {
        grid-template-columns: 1fr 1fr 1fr;
    }

    .headder-article2 {
        grid-template-columns: 1fr 1fr;
    }

    .header-content {
        grid-template-columns: 2.8fr 2fr;
    }

    .related-box {
           grid-template-columns: 1fr 1fr 1fr;
    }

    section#related-posts {
        padding: 0 30px;
    }
}

@media (min-width: 1200px) {
    .nd-navbar ul {
		width: 1366px;
        
	}
	.nd-navbar li {
		padding: 8px 20px;
	}
    
    .container {
        max-width: 1050px;
    }
    .container-nav {
        max-width: 1366px;
        padding-left: 45px;
        padding-right: 40px;
    }
    .nd-navbar .container-nav {
        overflow-x: unset;
    }
    .st-navbar {
        display: grid;
    }
    .st-navbar-m {
        display: none;
    }
}
    